bibtex
bibtex8
--wolfgang
--min_crossrefs 1
--csfile latin9.csf
03-biblatex+bibtex8
03-biblatex+bibtex8.aux
03-biblatex+bibtex8.bbl
03-biblatex+bibtex8.bbl
03-biblatex+bibtex8.aux
03-biblatex+bibtex8-blx.bib
bibfile1
bibfile2
bibfile3
biblatex.bst
latin9.csf
latex
03-biblatex+bibtex8.aux
03-biblatex+bibtex8-blx.bib
03-biblatex+bibtex8.bbl
biblatex.def
authoryear.bbx
standard.bbx
authoryear.cbx
biblatex.cfg
american.lbx
english.lbx